Subject: Re: bug#35940: [PATCH] bookmark.el: Remove support for renaming ancient "~/.emacs-bkmrks" file

From: Stefan Kangas <[email-masked]>
Date: Wed, 5 Jun 2019 13:02:49 +0200

[Accidentally sent this only to Basil - sorry about that. Resending.]

Basil L. Contovounesios <[email-masked]> writes:
> Both changes LGTM, so I'll push them in the coming week if there are no
> other comments before then and no-one beats me to it.

Very good, thanks.

> But could you please first amend the commit messages to mention their
> bug#numbers and list file names relative to the project root,
> i.e. lisp/bookmark.el instead of bookmark.el?

Sure, I've attached a fixed patch here and I'll send new versions of
the others too.

Thanks,
Stefan Kangas